; For JFW 11.X and later (old JAWS versions might support this scripts, but that's not guaranteed)
; Scripts for OnToys - Online card and logical games.
; Program written by Ivan Sebekin (Copyright 2011 SinSoft)
; Scripts written by Denis Shishkin aka Outsider (Copyright 2011)
; Contact SinSoft: admin@ontoys.net
; Contact me: outsidepro@rambler.ru
; For SinSoft specially!
; Enjoy! =)

; Actions for translating to your native language:
; 1. Create new file with filename "OntoysLang_[Your_language].jsm", for example: "OntoysLang_English.jsm",
; Please note: without a quotes and brackets!
; 2. Type first line identification INI-sections. Format: "[Strings_language]". For example: "[Strings_English]"
; Please note: without quotes, but with brackets.
; 3. Copypaste messages IDS and after equals symbol type a value on your language.
; For example: "NothingToEdit_Static=Nothing is selected to edit."
; Please note: without quotes!
; The part of value %1, %2 and etc, means script will paste some own values instead. Do not forget type this!
; For your comfort, you can copy existed file content, then paste to your new. And begin to translate!
; Just remove original values and type own!
; 4. Send new file to outsidepro@rambler.ru with subject "Ontoys language translation" and wait for Ontoys updates, or
; just send to your friends if you don't want to publish your translation.

[Strings_English]
;  English language for OnToys scripts.
;  Translated by Roman Hulis..
OntoysScripts_title=Online Toys scripts, current language is %1, translated by %2.
LangName_title=english
TranslatedBy_title=Roman Hulis
SelectSmile_Caption=Paste a emoticon
SmilePasteError_Caption=Paste a emoticon error
SmilePasteErrorFile_Caption=Emoticons base error
DeleteSmile_Caption=Delete a emoticon
AddSmile_Caption=Add new emoticon
AddSmileError_Caption=Add a emoticon error
EditSmile_Caption=Edit a emoticon
EditSmileError_Caption=Edit a emoticon error
AddSmile_btn=Add &new...
EditSmile_btn=&Edit...
DeleteSmile_btn=&Delete...
EnableSorting_btn=By &alphabet
DisableSorting_btn=By &Enumerate
SmilePasteError1_static=Operation cannot be completed. The emoticon, which you selected was found as blank value. Please, try again or check if your emoticons base is correct.
SmilePasteError2_static=Operation cannot be completed. You try to paste a emoticon to read-only control. You can paste a emoticons to edit fields only!
SmilePasteError3_static=Emoticons cannot be read, because the required  file, which contains a emoticons for pasting, cannot be found. Please check your base file location and make sure that the  file name  is correct. The file must be named as %1 and must be located at "%2" path.
SmilePasteError4_static=The emoticons base is empty. Nothing to read.
SmilePasteError5_static=The emoticons base does not support selected language.
SmilePasteError6_static=This control is not for editing or typing a messages.
DeleteSmileError1_static=The emoticons base is empty. Nothing to delete.
DeleteSmileError2_static=The emoticon is not selected for deleting. please, select a emoticon first.
DeleteSmile_qst=Are you sure you want to delete the emoticon "%1"?
AddSmile1_static=Type the display name of the emoticon in the listbox.
AddSmile2_static=Type the display name of the emoticon in the message:
AddSmileError1_static=The emoticon, which you try to add to the emoticons base already exists. Operation cannot be completed.
AddSmileError2_static=Could not add or edit a emoticon, because one of the fields is empty.
NothingToEdit_Static=Nothing is selected to edit.
SmilePasted_msg=The emoticon %1 pasted!
SmileHasBeenAdded_msg=The emoticon %1 has been added successfully!
SmileHasBeenEdited_msg=The emoticon %1 has been edited successfully!
SmileHasBeenDeleted_msg=The emoticon %1 has been deleted successfully!
YouEditTheSmile_msg=Editing a emoticon %1 with text:
SortingIsEnabled_msg=All emoticons in the listbox will be sorted by an alphabet.
SortingIsDisabled_msg=Emoticons in the listbox will be positioned by enumerate in the base.
PasteSmileKey_msg=Emoticons pasting is available, press Alt plus grawv to select a emoticon on the list box.

